Passer au contenu

System requirements

To use BBM Enterprise, you must meet the following requirements:

Device

Requirements

BlackBerry 10 (version 10.3.1 and later)
  • Any activation type
  • Assigned to BBM Enterprise in the Enterprise Identity administrator console
  • Running BBM Enterprise 20.0 or later
  • BBM Enterprise user license

iOS (version 8.1 or later)

  • Assigned to BBM Enterprise in the Enterprise Identity administrator console
  • Running BBM Enterprise 1.1 or later
  • BBM Enterprise user license

Android version 4.3 or later)

  • Assigned to BBM Enterprise in the Enterprise Identity administrator console
  • Running BBM Enterprise 1.1 or later
  • BBM Enterprise user license

Windows (version 7 and later)

  • Assigned to BBM Enterprise in the Enterprise Identity administrator console
  • Running BBM Enterprise for Windows version 1.0 or later
  • BBM Enterprise user license

macOS (version 10.7 and later)

  • Assigned to BBM Enterprise in the Enterprise Identity administrator console
  • Running BBM Enterprise for macOS version 1.0 or later
  • BBM Enterprise user license
To use BBM Enterprise voice and video calling an additional user license is required. Your device must meet the following requirements:

Device

Requirements

BlackBerry 10 (version 10.3.1 and later)
  • Any activation type
  • Assigned to BBM Enterprise in the Enterprise Identity administrator console
  • Running BBM Enterprise 20.0 or later
  • BBM Enterprise Voice and Video user license

iOS (version 8.1 and later)

  • Assigned to BBM Enterprise in the Enterprise Identity administrator console
  • Running BBM Enterprise 1.0 or later
  • BBM Enterprise Voice and Video user license

Android (version 4.4 and later)

  • Assigned to BBM Enterprise in the Enterprise Identity administrator console
  • Running BBM 1.0 or later
  • BBM Enterprise Voice and Video user license

Windows (version 7 and later)

  • Assigned to BBM Enterprise in the Enterprise Identity administrator console
  • Running BBM Enterprise for Windows version 1.0 or later
  • BBM Enterprise Voice and Video user license

macOS (version 10.8 and later)

  • Assigned to BBM Enterprise in the Enterprise Identity administrator console
  • Running BBM Enterprise for macOS version 1.0 or later
  • BBM Enterprise Voice and Video user license